
.online_app{
	padding: 4rem;
}
#s_online{
	width:68%;
}
.vframe{
	height: 50rem;
}
#opiniones{
    width:50%;
}
#portada_text{
	left: 25%;
    text-align: center;
}
#nd {
	font-weight: 300;font-size: 3rem;
}
#evopx {
	border: 8px solid #fff;
    width: 85%;
    padding: 2rem;
}
#ev_px{
	width: 70%;
}
#ev_px h1{
	color: white;font-size: 5rem;
}
#n_online{
	color: #3e36ff;font-size: 4rem;
}
#app_seg{
	color: #83c000;font-size: 5rem;
}
#establecemetas{
	border: 8px solid #fff;width: 54%;height: 38rem;
}
#establecemetas h1{
	color: white;position: absolute;bottom: 5%;left: 30%;
}
#establecemetas span{
	font-size: 1.8rem;font-weight: 300;
}
.px_nut img{
	border-radius: 0.5rem;
    box-shadow: 0px 0px 5px 0px #82868e;
}
#img_epx{
	left:72%;
}
#head,
.text_h {
    overflow: hidden
}

#head:before,
.text_h:before {
    content: "";
    height: 100%;
    top: 0;
    transform: skewX(-30deg);
    transition: all .9s;
    position: absolute
}
#head:before {
    width: 200px;
    background-color: rgba(255, 255, 255, .2);
    left: -500px
}

#head:hover:before {
    left: 3000px
}

.text_h:before {
    width: 50px;
    background-color: rgba(255, 255, 255, .1);
    left: -40px
}

.text_h:hover:before {
    left: 670px
}

#deporte,
#deporte_2,
#lateralOnline img,
#pxFelices span,
.lateralApp img {
    border-radius: .5rem
}
#nd,
#smu,
.text_h {
    color: #fff
}
#coach_row,
.deporte_row,
.video_row {
    position: relative
}
#deporte,
#first_com {
    left: 78%;
    top: 50%
}
.video_col {
    background: linear-gradient(120deg, #0052c1, #0095cb, #0052c1, #0095cb, #0052c1, #0095cb);
    animation: animatedgradient 8s ease infinite;
    background-size: 300% 85%;
    height: 15rem;
    z-index: 1
}

#deporte_col,
#deporte_col_2 {
    background-attachment: fixed;
    height: 15rem;
    background-size: cover
}

@keyframes animatedgradient {
    0%,
    100% {
        background-position: 0 50%
    }
    50% {
        background-position: 100% 50%
    }
}

.videos_frame {
    z-index: 2
}

#deporte {
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%)
}

#coach_mano,
#deporte_2 {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute
}

#deporte_2 {
    left: 22%;
    top: 50%
}

#deporte_col {
    background-image: url(https://www.nutrimind.net/images/app_parallax.jpg)
}

#deporte_col_2 {
    background-image: url(https://www.nutrimind.net/images/dietas_parallax.jpg)
}

#deporte div,
#deporte_2 div {
    width: 72%
}

#deporte p:first-child,
#deporte_2 p:first-child {
    font-size: 1.8rem;
    font-weight: 700
}

#deporte p:last-child,
#deporte_2 p:last-child {
    font-size: 1.5rem;
    text-align: justify
}

.deporte_row {
    height: 40rem
}

#lateralOnline,
.lateralApp {
    height: 384px
}

.container {
    width: 100%
}

#lateralOnline div:first-child,
.lateralApp div:first-child {
    width: 70%;
    border-radius: .5rem;
    box-shadow: 0 0 13px 0 #757b88
}

#abrir,
.comprar {
    box-shadow: 4px 4px 10px #636c72
}

#lateralAppText,
#lateralOnlineText {
    position: absolute;
    left: 3%;
    top: 39%;
    border-image-slice: 1;
    padding: 1em;
    width: 86%
}

#lateralOnlineText {
    border-bottom: 4px solid #0f6b9c;
    border-image-source: -webkit-gradient(linear, 0 0, 100% 0, from(#0053c1), to(#36f5da));
    text-align: left
}

#lateralAppText {
    border-top: 4px solid green;
    border-image-source: -webkit-gradient(linear, 0 0, 76% 0, from(#2b962b), to(#b4ecb4));
    text-align: right
}

.degradado {
    background: rgba(19, 211, 184, 100);
    background: -webkit-linear-gradient(left, #0051c1 0, rgba(19, 171, 184, 100) 50.82%, rgba(19, 211, 184, 100) 100%)
}

#pxf,
div#head {
    background-attachment: fixed
}

#apx,
.comprar {
    background-color: #fff
}

.compras_s {
    top: 70%;
    left: 22%;
}

.compras {
    top: 70%;
    left: 18%;
}

#evpxText {
    text-align: right;
    width: 46%;
    padding: 3rem
}

#evpxText h1 {
    font-size: 4rem
}

#lateralOnline div {
    position: absolute;
    right: 0
}

#lateralApp div {
    position: absolute;
    left: 0
}

#celman {
    margin-top: -70px;
    background: linear-gradient(86deg, rgba(49, 181, 0, .7) 15%, rgba(158, 227, 0, .5) 76%)
}

#pxFelices {
    background: linear-gradient(250deg, rgba(49, 181, 0, .5) 15%, rgba(158, 227, 0, .5) 76%)
}

.hLateral {
    font-size: 3.5rem;
}
.pdivFlotante{
	font-size:2.3rem;
}
#pxf {
    background-image: url(https://www.nutrimind.net/images/dietas_parallax.jpg);
    height: 600px
}

#coach_mano {
    left: 89%;
    top: 60%;
    z-index: 1
}

#app_dietas,
#first_com {
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%)
}
.centrado-porcentual-recetas{
    width: 80%;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}
#pxdiet h2 {
    font-size: 3rem;
    left: 28%;
    top: 27%
}

.dcpxf {
    font-size: 7rem;
    font-weight: 700
}
.seccionDegradado {
    height: 833px
}

.tipoPacientes {
    text-align: left;
	height: 7rem;
}

#nutriologa {
    height: 90%;
    bottom: 0;
    right: 0
}


#pxFelices span {
    color: #6cb900;
    background: #fff;
    font-size: 3rem
}

.fadein,
.fadeout {
    font-size: 21px;
    text-align: center
}

#abrir {
    color: #fff!important;
    background: #8fdb00!important;
    border-radius: .4rem
}

div#head {
    padding-top: 16%;
    background-image: url(https://www.nutrimind.net/images/header.webp)
}

.fadein {
    opacity: 0;
    -webkit-transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
    -ms-transition: opacity .5s ease-in;
    transition: opacity .5s ease-in
}

.fadeout {
    opacity: 1;
    -webkit-transition: opacity 1s ease-in;
    -moz-transition: opacity 1s ease-in;
    -o-transition: opacity 1s ease-in;
    -ms-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in
}

.comprar {
    border: none;
    color: #00b6d8;
    height: 53px;
    width: 196px;
    font-size: x-large;
    border-radius: .4rem
}

.carita_h,
.text_h {
    float: left;
    box-shadow: 5px 5px 13px #292b2c
}

.pointer {
    cursor: pointer
}

#logos i {
    font-size: 36px
}

.padl {
    padding-left: 14px;
    padding-right: 14px
}

.principal-pacientes {
    font-size: 23px;
    font-weight: 700
}

.listpx {
    font-size: 1rem;
    list-style: outside;
	color: #5530d3;
}
.listpx span{
	color:black;
}

#imgdisp img {
    max-width: 90%
}

#apx h2 {
    font-size: 38.5px!important
}

.card {
    display: inline-table;
    width: 28rem;
    margin-right: 2rem
}

.card-body {
    padding: 2rem;
    font-size: 2rem;
    text-align: right;
    font-weight: bold;
	color: #3e36ff;
}

#text_em div,
#text_epx div {
    border-image-slice: 1;
    padding: 1em;
    width: 86%
}

#text_em h1,
#text_epx h1 {
    font-size: 2.5rem
}

#text_epx h1 {
    text-align: right
}

#pxFelices div {
    padding: 5rem
}

#app_dietas {
    left: 11%;
    top: 41%;
    z-index: 1
}

#rcpx {
    height: 220px;
    background: #f0f0f0
}

.video_row {
    height: 50rem
}

#second_com,
#text_em div {
    transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%)
}

#second_com {
    left: 50%
}

#text_em div {
    left: 39%;
    border-bottom: 4px solid #ff5100;
    border-image-source: -webkit-gradient(linear, 0 0, 100% 0, from(#ff5100), to(#f0ad4e))
}

#text_epx div {
    position: absolute;
    left: 57%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-bottom: 4px solid #96be12;
    border-image-source: -webkit-gradient(linear, 0 0, 100% 0, from(#40ba00), to(#93dd00))
}

.carita_h {
    width: 15%;
    padding: .5rem;
    background: #f7f7f8
}

.text_h {
    background: linear-gradient(86deg, #31b500 15%, #9ee300 76%);
    padding: 2.47rem
}

#centraltop {
    line-height: .9;
    font-weight: 700;
    margin-top: 1.5rem
}

.img-establece {
    padding-bottom: 57px;
	top: 43%;
}

.iconosBajos {
    padding-top: .3%;
    padding-bottom: .3%
}

#coach {
    background: linear-gradient(95deg, #0052c1 26%, #0095cb 56%);
    height: 15rem;
    text-align: center;
    padding-top: 1rem
}

#coach h2 {
    font-size: 3rem
}

#coach span {
    font-size: 2rem
}

#imgdisp {
    position: absolute;
    left: 54rem;
    top: 11%
}

#evo_px_g {
    height: 40rem
}

#pxdiet {
    background: linear-gradient(95deg, #22b200 26%, #97df00 56%);
    height: 15rem
}

#coach_row {
    height: 34rem;
    padding-top: 2rem
}

#text_epx {
    height: 467.2px
}

@media only screen and (min-width:1025px) {
    .centrado-porcentual-iconosBajos {
        position: absolute;
        left: 64%;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%)
    }
}

@media only screen and (min-width:1300px) and (max-width:1470px) {
	#evopx {
		width: 85%;
		padding: 2rem;
	}
	#evopx h1{
		font-size: 1.7rem;
	}
	#evopx span{
		font-size: 1.5rem;
	}
	#establecemetas{
		border: 8px solid #fff;
		width: 54%;
		height: 32rem;
	}
	#establecemetas h1{
		left: 29%;
		font-size: 1.8rem;
	}
	#establecemetas span{
		font-size: 1.5rem;
	}
	#img_epx{
		left: 74%;
		width: 41%;
	}
	.img-establece {
		width: 78%;
	}
	.card-body {
		font-size: 1.9rem;
		height: 10rem;
	}
	.dcpxf {
		font-size: 5rem;
	}
	.tipoPacientes {
		height: 10rem;
	}
	.principal-pacientes {
		font-size: 21px;
	}
	#pxf {
		height: 530px;
	}
	/*
    div#head {
		
        background-size: contain;
        background-attachment: initial;
		background-repeat: no-repeat;
    }
	*/
	.compras {
		top: 70%;
	}
	#nd, #smu {
		margin-left: 59px;
	}
    .card {
        width: 25rem;
        margin-right: 1rem
    }
    .seccionDegradado {
        height: 742px
    }
    #celman img {
        width: 50%
    }
    #pxFelices div {
        padding: 7rem 1rem 1rem
    }
    #imgdisp {
        position: absolute;
        left: 37rem;
        top: 25%
    }
    #deporte {
        left: 70%
    }
    #deporte_2 {
        left: 30%
    }
    .carita_h {
        width: 20%
    }
    #first_com {
        left: 57%
    }
    #coach_mano img {
        width: 150%
    }
    #app_dietas {
        left: 14%;
        top: 34%
    }
    #app_dietas img {
        width: 80%
    }
}

@media only screen and (min-width:1024px) and (max-width:1024px) {
    #text_epx {
        height: 263px
    }
    #nd,
    #smu {
        margin-left: 0
    }
    #coach,
    #evpxText {
        text-align: left
    }
    .card {
        margin-bottom: 2rem
    }
    #deporte {
        left: 62%
    }
    #deporte_2 {
        left: 38%
    }
    div#head {
        padding-top: 16%;
        background-position: center center;
        background-size: contain
    }
    #deporte_col,
    #deporte_col_2,
    #pxf,
    div#head {
        background-attachment: initial
    }
    .seccionDegradado {
        height: 576px
    }
    #smu {
        font-size: 69px
    }
    #nd {
        font-size: 3.5rem!important
    }
    #pxf {
        height: 548px
    }
    #celman img {
        width: 55%
    }
    #pxFelices div {
        padding: 9rem 2rem 2rem
    }
    .dcpxf {
        font-size: 5rem
    }
    #pxFelices span {
        font-size: 2rem
    }
    #evpxText {
        width: 46%;
        padding: 4rem 2rem 2rem
    }
    #evpxText h1 {
        font-size: 3rem
    }
    #imgdisp {
        left: 22rem;
        top: 19%
    }
    #first_com {
        left: 51%
    }
    .carita_h {
        width: 29%
    }
    .text_h {
        padding: 1.74rem;
        width: 69%
    }
    #coach_row {
        height: 28rem
    }
    #coach_mano {
        left: 79.7%;
        top: 60%
    }
    #app_dietas {
        left: 16%;
        top: 60%
    }
    #app_dietas img {
        width: 70%
    }
    #lateralAppText,
    #lateralOnlineText,
    #text_em div,
    #text_epx div {
        border-image-source: none
    }
}

@media only screen and (max-width:554px) {
    .centrado-porcentual-recetas{
        width: 100%;
        position: initial;
        left: 0;
        top: 0;
        transform: translate(-0%, -0%);
        -webkit-transform: translate(-0%, -0%);
    }
    #opiniones{
        width:100%;
    }
    #mano_mar{
        width: 50%;
    }
    #evpxText,
    #nd,
    #pxdiet h2,
    #smu,
    .card,
    .carita_h {
        width: 100%
    }
    .carita_h,
    .text_h {
        float: none;
		padding: 1.4rem;
    }
	.iconosBajos {
		padding-top: 5%;
		padding-bottom: 2%;
	}
    #coach,
    .deporte_row {
        height: 22rem
    }
    #lateralAppText,
    #lateralOnlineText,
    #text_em div,
    #text_epx div {
        border-image-source: none;
        width: 100%
    }
    #evpxText,
    #pxdiet {
        text-align: center
    }
    #deporte,
    #deporte_2 {
        left: 50%
    }
    #deporte p,
    #deporte_2 p {
        font-size: 1rem!important
    }
    #nutrioNutri {
        font-size: 1rem
    }
    #first_com,
    #second_com {
        position: initial;
        left: 0;
        top: 0;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0)
    }
	
    #pxdiet h2 {
        font-size: 2rem;
        left: 0;
        top: 14%
    }
    #pxdiet {
        height: 6rem;
        z-index: 1
    }
    #coach {
        padding-top: 10rem
    }
    #coach h2,
    #coach span {
        font-size: 1.5rem
    }
    #coach_mano {
        left: 73%;
        top: 31%
    }
    #app_dietas img {
        width: 89%
    }
    #app_dietas {
        left: 52%;
        top: 42%;
        z-index: 0
    }
    #coach_row {
        height: 34rem
    }
    .video_col {
        height: 8rem
    }
    .video_row {
        height: 18rem
    }
    #pxf {
        height: 170px;
    }
    #celman {
        margin-top: -34px
    }
    #celman img {
        width: 49%
    }
    .dcpxf {
		font-size: 1.5rem;
    }
	.carita_h img{
		width: 40%;
	}
    #pxFelices span {
        font-size: 1rem
    }
    #pxFelices div {
        padding: 2rem 2rem 2rem
    }
    #nd {
        font-size: 1.5rem!important
    }
    #nd,
    #smu {
        margin-left: 0!important
    }
    #smu {
        font-size: 31px!important
    }
    #lateralApp div,
    #lateralAppText,
    #lateralOnline div,
    #lateralOnlineText {
        position: initial;
        margin-left: auto;
        margin-right: auto
    }
    #text_em div,
    #text_epx div,#app_s,#s_online,#ev_px{
        position: initial;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0)
    }
	#app_s{
		text-align:center;
	}
	#app_seg {
		font-size: 3rem;
	}
	#app_s h3{
		font-size:1.5rem!important;
	}
	#ev_px{
		width: 100%;
	}
	#ev_px h1 {
		font-size: 3rem;
		text-align:center;
	}
	.vframe{
		height: 12rem;
	}
	.card-body {
		font-size: 1.5rem;
	}
	#metas_establece{
		height:68rem;
	}
	
	#establecemetas {
		width: 96%;
		height: 25rem;
	}
	
	#establecemetas h1 {
		bottom: 46%;
		left: 10%;
		font-size: 2rem;
	}
	#n_online {
		font-size: 2rem;
	}
	.img-establece {
		top: 21%;
	}
	#evopx {
		width: 89%;
		top: -23%;
		padding: 0rem;
		text-align: center;
		height: 25rem;
	}
	#s_online{
		width:100%;
	}
	#evopx h1{
		font-size: 2rem;
	}
	#img_epx {
		left: 50%;
		width: 70%;
		top:44%;
	}
    #lateralOnline,
    .lateralApp {
        height: 200px
    }
    #apx h2 {
        font-size: 28.5px!important
    }
    #evo_px_g {
        height: 18rem
    }
    #evpxText {
        padding: 0
    }
    #evpxText h1 {
        font-size: 2rem
    }
    #imgdisp {
        position: initial
    }
    .card {
        margin-right: 0;
        margin-bottom: 2.5rem
    }
	.card-body {
		padding: 1rem;
	}
    .seccionDegradado {
        height: 343px
    }
    #text_em h1,
    #text_epx h1 {
        font-size: 1.5rem
    }
    #deporte_col,
    #deporte_col_2,
    #pxf,
    div#head {
        background-attachment: initial
    }
	.hLateral {
		font-size: 2.5rem;
	}
	.pdivFlotante {
		font-size: 1.3rem;
	}
    #portada_text {
        padding: 2.5rem .7rem;
        background: rgba(35, 112, 232, 0.8);
        text-align: center;
        width: 95%;
        margin-left: auto;
		left:50%!important;
        margin-right: auto
    }
	#portada_text img{
        width: 60%;
    }
	.online_app {
		padding: 2rem;
	}
}

@media only screen and (min-width:768px) and (max-width:992px) {
	.hLateral {
		font-size: 2.5rem;
	}
	#ev_px{
		width: 80%;
	}
	#ev_px h1{
		font-size: 3rem;
	}
	#app_seg,#n_online{
		font-size: 3rem;
	}
	#evo{
		height:40rem;
	}
	#establecemetas h1 {
		left: 27%;
		font-size: 2.3rem;
	}
	#img_epx {
		width: 44%;
	}
	#evopx{
		width: 90%;
		padding: 1.5rem;
	}
	#evopx h1{
		font-size: 2rem;
	}
	.pdivFlotante{
		font-size:1.8rem;
	}
	.online_app{
		padding: 2rem;
	}
    #text_epx {
        height: 199px
    }
    #nd,
    #smu {
        margin-left: 0
    }
    #imgdisp {
        position: absolute
    }
    #deporte_2 {
        left: 35%
    }
    #deporte {
        left: 65%
    }
    #deporte_col,
    #deporte_col_2,
    #pxf,
    div#head {
        background-attachment: initial
    }
    #nutrioNutri {
        font-size: 1.3rem
    }
    #lateralOnline div:first-child,
    .lateralApp div:first-child {
        width: 94%
    }
    #lateralOnline,
    .lateralApp {
        height: 272px
    }
    #lateralAppText,
    #lateralOnlineText {
        top: 0;
        width: 100%;
        border-image-source: none
    }
    #text_em div,
    #text_epx div {
        border-image-source: none
    }
    .seccionDegradado {
        height: 436px
    }
    div#head {
        padding-top: 16%;
        background-position: center center;
        background-size: contain
    }
    #nutriologa {
        height: auto!important;
        width: 39%;
        opacity: .99
    }
    #smu {
        font-size: 53px
    }
    #nd {
        font-size: 2.5rem;
    }
    #compras {
        top: 73%!important;
        left: 23%!important
    }
    #pxf {
        height: 356px
    }
    #celman {
        margin-top: -13px!important
    }
    #celman img {
        width: 51%
    }
    #pxFelices div {
        padding: 4rem 0 0
    }
    .dcpxf {
        font-size: 3rem
    }
    #evpxText h1,
    #pxFelices span {
        font-size: 2rem
    }
    #evpxText {
        text-align: left;
        width: 46%;
        padding: 2.3rem 0 0
    }
    .card {
        margin-right: 0;
        margin-bottom: 1rem
    }
    #imgdisp {
        left: 16rem;
        top: 31%
    }
    #imgdisp img {
        max-width: 100%
    }
    #text_em h1 {
        font-size: 1.7rem
    }
    #text_epx h1 {
        font-size: 1.5rem
    }
    #first_com,
    #second_com {
        left: 52%
    }
    .carita_h {
        width: 37%
    }
    .text_h {
        padding: .4rem .4rem 1.4rem;
        width: 14rem
    }
    .iFrameVimeo {
        width: 100%;
        height: 429px
    }
    .video_row {
        height: 28rem
    }
    .video_col {
        height: 11rem
    }
    #coach,
    #pxdiet {
        height: 13rem
    }
    .videos_frame {
        width: 65%
    }
    #coach_row {
        position: relative;
        height: 21rem
    }
    #coach {
        text-align: left;
        padding-top: 1rem
    }
    #coach h2 {
        font-size: 2rem
    }
    #coach_mano {
        left: 81.45%;
        top: 58%;
        width: 37%
    }
    .coach_img {
        width: 100%
    }
    #coach span {
        font-size: 1.7rem
    }
    #pxdiet h2 {
        font-size: 2rem;
        left: 45%;
        top: 27%
    }
    #app_dietas {
        left: 22%;
        top: 29%
    }
    #app_dietas img {
        width: 52%
    }
    #barra_iconos {
        padding-bottom: 3rem
    }
}

@media only screen and (min-width:600px) and (max-width:669px) {
    #nd,
    #smu {
        margin-left: 0
    }
    #lateralApp div,
    #lateralAppText,
    #lateralOnline div,
    #lateralOnlineText,
    #text_em div,
    #text_epx div {
        border-image-source: none;
        position: initial
    }
    #celman img,
    #evpxText {
        width: 54%
    }
    .carita_h,
    .text_h {
        float: none
    }
    .seccionDegradado {
        height: 345px
    }
    div#head {
        background-position: center;
        background-size: cover
    }
    #deporte_col,
    #deporte_col_2,
    #pxf,
    div#head {
        background-attachment: initial
    }
    #deporte {
        left: 65%
    }
    #deporte_2 {
        left: 35%
    }
    #deporte p:first-child,
    #deporte_2 p:first-child {
        font-size: 1.5rem
    }
    #deporte p:last-child,
    #deporte_2 p:last-child {
        font-size: 1.2rem
    }
    .deporte_row {
        height: 25rem
    }
    .card {
        margin-right: 0;
        margin-bottom: 1rem
    }
    #smu {
        font-size: 44px
    }
    #nd {
        font-size: 2rem!important
    }
    #compras {
        top: 68%;
        left: 18%
    }
    .comprar {
        height: 40px;
        width: 159px
    }
    #lateralOnline,
    .lateralApp {
        height: 273px
    }
    #text_em div,
    #text_epx div {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        width: 100%
    }
    #lateralOnline div:first-child,
    .lateralApp div:first-child {
        margin-right: auto;
        margin-left: auto
    }
    #celman {
        margin-top: -14px
    }
    #pxf {
        height: 325px
    }
    #pxFelices div {
        padding: 5.2rem
    }
    .dcpxf {
        font-size: 4rem
    }
    #evpxText h1,
    #pxFelices span,
    #pxdiet h2 {
        font-size: 2rem
    }
    #evo_px_g {
        height: 21rem
    }
    #evpxText {
        text-align: left;
        padding: 2rem 1rem 1rem
    }
    #imgdisp {
        left: 17rem;
        top: 21%
    }
    #imgdisp img {
        max-width: 100%
    }
    #first_com,
    #second_com {
        position: initial;
        left: 0;
        top: 0;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0)
    }
    .carita_h {
        width: 100%
    }
    .iFrameVimeo {
        width: 448px;
        height: 300px
    }
    .video_row {
        height: 27rem
    }
    .video_col {
        height: 10rem
    }
    #pxdiet h2 {
        left: 0;
        top: 14%;
        width: 100%
    }
    #pxdiet {
        height: 6rem;
        text-align: center;
        z-index: 1
    }
    #coach {
        padding-top: 9rem;
        height: 22rem;
        text-align: left
    }
    #coach h2,
    #coach span {
        font-size: 1.5rem
    }
    #coach_mano {
        left: 79%;
        top: 36%
    }
    #app_dietas img {
        width: 75%
    }
    #app_dietas {
        left: 57%;
        top: 21%;
        z-index: 0
    }
    #coach_row {
        height: 34rem
    }
    #coach_mano img {
        height: 23rem
    }
}

@media only screen and (min-width:992px) {
    #nutrioNutri {
        font-size: 1.5rem
    }
}
